.canvas-stores {
    margin: @grid-gutter-width 0;
}

.canvas-store {
    margin-bottom: @grid-gutter-width*2.5;

    @media (min-width: @screen-md-min) {
        margin-bottom: @grid-gutter-width*4;
    }

    &__row {
        @media (min-width: @screen-md-min) {
            display: flex;
            flex-flow: row nowrap;
            margin-left: -@grid-gutter-width/2;
            margin-right: -@grid-gutter-width/2;
        }
    }

    &__col {
        @media (min-width: @screen-md-min) {
            flex-grow: 1;
            flex-shrink: 1;
            padding-left: @grid-gutter-width/2;
            padding-right: @grid-gutter-width/2;
        }
    }

    .sidebar-col {
        flex-basis: 55%;
        max-width: 55%;
        flex-shrink: 0;
        flex-grow: 1;
    }

    &__name {
        margin: 0 0 @grid-gutter-width/1.5 0;
        padding-bottom: @grid-gutter-width/3;
        border-bottom: 1px solid @border-color;
    }

    .custom-accordion__toggle-btn h3 {
        font-family: @font-primary;
        text-transform: unset;
    }

    .store-accordion-content {
        padding: @grid-gutter-width/2 0;
    }

    &__logo {
        border: 1px solid @border-color;

        img {
            width: 100%;
            height: auto;
        }
    }
}
